PDA

View Full Version : vBET 3.1.2 released



vBET
14-11-09, 16:00
Important changes! Please update your version to be completely compatible with Google conditions!

According to new Google conditions all queries have to include referral header - otherwise you can be banned by Google. So please just make update to avoid any troubles.

Additional update step:
According to actual Google conditions your "Powered by Google" information should have Google logo. So please change text for flags in your vBET configuration to something like this:


Automatic Translations (Powered by <span style="vertical-align:sub;"><img src="http://www.google.com/uds/css/small-logo.png" alt="Powered by Google" border="0"/></span>):

You can customize it, but "Powered by Google" should stay.

What's changed in this version:
- Added full integration with vBAdvanced Dynamics for translation and multilingual support see here for details (http://www.vbenterprisetranslator.com/forum/vbet-integration-other-plugins/99-vbadvanced-dynamics-integration.html)
- Added referrer header when asking Google for translations (required by Google!)
- Added parameter to support translation tracking in subdirectories added by other mods
- Corrected bug for WYSIWYG editors in not utf-8 forums
- Corrected bug for returning to forum main page from translated page
- Corrected bug for returning to forum default language in drop-down menu on IE
- Resolved conflict with vbTubePro
- Used "label" on additional editors options for default language support, to facilitate options change.

scott
14-11-09, 19:18
how do i install, and upgrade please, im not to clever at this stuff :(
infact i dont even know where to download
great update thanks, and brilliant work ;)

vBET
14-11-09, 23:38
how do i install, and upgrade please, im not to clever at this stuff :(
infact i dont even know where to download
great update thanks, and brilliant work ;)

You will download new version from Download (http://www.vbenterprisetranslator.com/downloads.php) section. Update is very easy, it is described very well in readme.html file in package. In few words - just upload files on server and import product file.

Also if you really feel like it's better to make it done by somebody else, we offer upgrade service (http://www.vbenterprisetranslator.com/upgrade-service.php). But you really should try to make it yourself - it is trivial :)

scott
15-11-09, 04:06
Think i managed it, though im unsure ;)
do i now need to configure the vBSEO??

i would pay for an install , but i only just had it done less than a week when i paid lol :)

vBET
15-11-09, 14:04
Think i managed it, though im unsure ;)
do i now need to configure the vBSEO??

i would pay for an install , but i only just had it done less than a week when i paid lol :)

No you do not need to configure anything more. It is really very simple and it is very well described in readme.html inside of package - you will handle this :)

scott
15-11-09, 14:17
i think i did it, though i aint showing a colored picture for google

vBET
15-11-09, 19:38
i think i did it, though i aint showing a colored picture for google


As was described at first post here:
Additional update step:
According to actual Google conditions your "Powered by Google" information should have Google logo. So please change text for flags in your vBET configuration to something like this:


Automatic Translations (Powered by <span style="vertical-align:sub;"><img src="http://www.google.com/uds/css/small-logo.png" alt="Powered by Google" border="0"/></span>):

You can customize it, but "Powered by Google" should stay.


Note that this is additional step - for normal updates usually no configuration changes are required :)

Smiggy
15-11-09, 20:25
Check your PM.

scott
15-11-09, 20:54
where is that line of text??

nectons
16-11-09, 12:53
Perfect! The upgrade was simple as always, and drove all the text unless we leave it just pass the cursor over the logo says what you need. Powered By Google. :) Congratulations Michal impeccable as always: D

AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Multilingual community supported by vBET Translator 4.9.99